/* Parms:
	$setwidth: the width of the space the entire bar should fit into
	$x_tot_padding: the total (horizontal) padding of each element
	$x_tot_border: the total (horizontal) padding of each element
	$x_side_margin: the right margin of li (no other horizontal margin must exist on li/a/span)
*/
/* line 3, ../sass/home.scss */
.content_shell.home {
  font-family: "BenchNine", Verdana, Sans-Serif;
  background-color: #54c5d0;
  overflow: auto;
  margin: 0 0 24px;
  background-image: -webkit-gradient(linear, 100% 100%, 0% 0%, color-stop(30%, #54c5d0), color-stop(95%, #5a8cfa));
  background-image: -webkit-linear-gradient(bottom right, #54c5d0 30%, #5a8cfa 95%);
  background-image: -moz-linear-gradient(bottom right, #54c5d0 30%, #5a8cfa 95%);
  background-image: -o-linear-gradient(bottom right, #54c5d0 30%, #5a8cfa 95%);
  background-image: linear-gradient(bottom right, #54c5d0 30%, #5a8cfa 95%);
}

/* line 10, ../sass/home.scss */
.content_shell.home, .content_shell.home p {
  font-family: "BenchNine", Verdana, Sans-Serif;
  color: white;
}

/* line 15, ../sass/home.scss */
#homewelcome {
  float: left;
  position: relative;
  background-color: #ec008c;
  background-color: rgba(236, 0, 140, 0.9);
  color: white;
  padding: 24px 24px 0;
  margin: 24px 72px;
  width: 363px;
  height: 304px;
  font-size: 1.6em;
}
/* line 27, ../sass/home.scss */
#homewelcome p {
  font-size: 22px;
}
/* line 30, ../sass/home.scss */
#homewelcome p.large {
  font-size: 26px;
  font-weight: bold;
}

/* line 36, ../sass/home.scss */
#homewelcome-buttons {
  margin: 24px -24px 0;
  position: absolute;
  bottom: 0;
}
/* line 11, ../sass/modules/_buttonset.scss */
#homewelcome-buttons a, #homewelcome-buttons span {
  width: 113px;
}
/* line 15, ../sass/modules/_buttonset.scss */
#homewelcome-buttons li.last a, #homewelcome-buttons li.last span {
  width: 111px;
}
/* line 42, ../sass/home.scss */
#homewelcome-buttons a {
  color: white;
  padding: 6px 12px;
  background-color: #2e3192;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3e7195), color-stop(100%, #3e4095));
  background-image: -webkit-linear-gradient(#3e7195, #3e4095);
  background-image: -moz-linear-gradient(#3e7195, #3e4095);
  background-image: -o-linear-gradient(#3e7195, #3e4095);
  background-image: linear-gradient(#3e7195, #3e4095);
}
/* line 48, ../sass/home.scss */
#homewelcome-buttons a:hover {
  background-color: #1f757c;
}

/* line 54, ../sass/home.scss */
#homesearch {
  width: 353px;
  height: 280px;
  float: left;
  background-color: #1f757c;
  background-color: rgba(31, 117, 124, 0.9);
  margin-top: 23px;
  margin-left: 24px;
  margin-bottom: 23px;
  margin-right: 72px;
  padding: 24px;
  color: white;
}
/* line 69, ../sass/home.scss */
#homesearch h2 {
  font-size: 2.5em;
  margin-bottom: 12px;
}
/* line 73, ../sass/home.scss */
#homesearch label {
  font-size: 1.5em;
  display: block;
  width: 150px;
  float: left;
  clear: left;
}
/* line 80, ../sass/home.scss */
#homesearch div {
  margin-bottom: 20px;
}
/* line 83, ../sass/home.scss */
#homesearch input {
  margin-top: 4px;
  width: 191px;
}
/* line 89, ../sass/home.scss */
#homesearch select {
  margin-top: 4px;
  width: 203px;
}
/* line 93, ../sass/home.scss */
#homesearch button {
  font-size: 1.6em;
  font-family: "BenchNine", Verdana, Sans-Serif;
  padding: 6px 12px;
  background-color: #2e3192;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3e7195), color-stop(100%, #3e4095));
  background-image: -webkit-linear-gradient(#3e7195, #3e4095);
  background-image: -moz-linear-gradient(#3e7195, #3e4095);
  background-image: -o-linear-gradient(#3e7195, #3e4095);
  background-image: linear-gradient(#3e7195, #3e4095);
  border: none;
  cursor: pointer;
  color: white;
  width: 100%;
}
/* line 110, ../sass/home.scss */
#homesearch .postcode input {
  width: 105px;
}
/* line 113, ../sass/home.scss */
#homesearch .postcode select {
  width: 79px;
  margin-left: 5px;
}

/* Footer Links Section */
/* line 122, ../sass/home.scss */
.homepage-footer {
  margin: auto;
  width: 1028px;
  padding: 12px;
}
/* line 127, ../sass/home.scss */
.homepage-footer a:link, .homepage-footer a:visited {
  color: black;
  text-decoration: none;
}
/* line 132, ../sass/home.scss */
.homepage-footer a:hover {
  text-decoration: underline;
}

/* line 137, ../sass/home.scss */
.footer-quicklinks {
  width: 100%;
}
/* line 140, ../sass/home.scss */
.footer-quicklinks h2 {
  font-weight: bold;
  margin: 14px 0 7px;
  border-bottom: 1px solid #DDD;
}
/* line 146, ../sass/home.scss */
.footer-quicklinks ul {
  float: left;
  list-style-type: none;
  font-size: 0.8em;
  width: 171px;
}
/* line 152, ../sass/home.scss */
.footer-quicklinks ul.double {
  width: 342px;
}
/* line 156, ../sass/home.scss */
.footer-quicklinks ul.float-li {
  width: 684px;
}
/* line 159, ../sass/home.scss */
.footer-quicklinks ul.float-li li {
  float: left;
  width: 171px;
}
/* line 165, ../sass/home.scss */
.footer-quicklinks ul.float-li-service {
  width: auto;
}
/* line 168, ../sass/home.scss */
.footer-quicklinks ul.float-li-service li {
  float: left;
  width: 263px;
}
/* line 174, ../sass/home.scss */
.footer-quicklinks ul li.title {
  font-weight: bold;
}
/* line 179, ../sass/home.scss */
.footer-quicklinks.fivecol ul {
  width: 180px;
  padding-right: 5px;
}
/* line 183, ../sass/home.scss */
.footer-quicklinks.fivecol ul.double {
  width: 283px;
}
